<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b0e36b896b5b5fffa6918e0b40df56e5">
  <dict>
    <!--2019-03-15 16:55:19.000-->
    <int key="num_match">10</int>
    <!--2019-03-15 16:55:19.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2019-03-15 16:55:19.000-->
    <string key="virtual_ecclist_withcard">+911,+*911,+#911</string>
    <!--2019-03-15 16:55:19.000-->
    <string key="virtualnet_operatorname">GCI</string>
  </dict>
</config>
